<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 20221230 -->
<AIQConfig>
	<Scene sceneName ="food">
			<hsvAdjust> 0, 3, 0,   0, 5, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 8, 4,   0, 8, 0 </hsvAdjust>
			<!-- r  g  b  c  m  y  all -->
			<!-- h (-180 < h < 180) s (-100 < s < 100) v (-100 < v < 100) -->
	</Scene>
	<Scene sceneName ="sunriseset">
			<hsvAdjust> 3, 17, 6,   -4, -20, 0,   -2, 20, 0,   10, 20, -5,   0, -10, 0,   -4, 0, 0,   0, 10, 0 </hsvAdjust>
	</Scene>
	<Scene sceneName ="bluesky">
			<hsvAdjust> 0, 0, 0,   0, 0, 0,   0, 17, 0,   2, -8, -5,   0, 0, 0,   0, 0, 0,   0, 0, 0 </hsvAdjust>
	</Scene>
	<Scene sceneName ="plants">
			<hsvAdjust> 0, 0, 0,   0, 22, -10,   0, 0, 0,   0, 0, 0,   0, 0, 0,   2, 5, 5,   0, 5, 0 </hsvAdjust>
	</Scene>
	<Scene sceneName ="flower">
			<hsvAdjust> -5, 7, 0,   0, 5, 0,   0, 10, 0,   0, 0, 0,   0, 8, 0,   0, 5, 0,   0, 8, 0 </hsvAdjust>
	</Scene>
	<Scene sceneName ="night">
			<hsvAdjust> 0, 8, 0,   0, -5, 0,   0, -7, 0,   0, 20, 0,   0, 0, 0,   0, 13, 0,   0, 13, 0 </hsvAdjust>
	</Scene>
</AIQConfig>